/*xinhuanet.com channle haixia css by jones.c*/
@import url("base.css");
@import url("head.css");
@import url("list.css");
.warp{font-size:14px;}
.menu{background:url(/style/ntp/menubg.gif) no-repeat; height:14px; line-height:16px; padding:7px 0 9px 153px; clear:both; margin:0 0 10px; font-size:14px;}
.menu li{float:left; padding:0 11px;white-space: nowrap; border-right:1px solid #fff; }
.menu li.last{ border:0;}
.menu a{text-decoration:none; color:#fff;}
.menu a:link,.menu a:visited,.menu a:hover{color:#FFF;}
.menu a:hover{text-decoration:underline;}
/*位置*/
.postion{padding:0 6px 6px; font-family:"宋体"; font-size:12px; color:#ccc;}
.postion a{padding:0;text-decoration:none;}
.postion a:link,
.postion a:visited{color:#ccc;}
.postion a:hover{color:#000;}
/*内容列表*/
.content {width:608px; padding:20px; border:1px solid #aaccef; line-height:26px; margin:0 0 9px;}
.content .Tlist{padding:8px 0;}
.content .Tlist li.line{height:1px; line-height:5px; overflow:hidden; border-bottom:0px; background:url(/style/img/bg_line.gif); font-size:0px; margin:3px 0 6px;}
.content .Tlist span{font-size:11px; color:#999; padding:0 10px;}
.content .title{font-size:16px; font-family:"黑体","宋体"; color:#1D5DC9; font-weight:400; background:#F7FAFF; border:1px solid #aaccef; border-width:1px 0; padding:8px 10px 6px; line-height:100%;}
.content .plist {margin:10px 0 0;padding:6px 0 0 0; font-size:12px; font-family:"宋体"; color:#000;text-align:center;}
.content .plist li{float:left; display:inline; margin:0; height:180px; width:202px; line-height:16px;}
.content .plist img{padding:5px; border:1px solid #ccc; margin:0 0 3px; width:180px; height:130px;}
/*右边列表*/
.sidebar {width:308px; border:1px solid #aaccef; margin:0 0 9px; padding:8px 0;}
.sidebar .title{font-size:14px; font-family:"宋体"; color:#1D5DC9; background:url(/style/img/list_side_tbg.gif) no-repeat 0 center; margin:0 10px; border:0; padding:0 0 0 30px; line-height:30px;}
.sidebar .Tlist{margin:0 8px; line-height:24px; font-size:12px;}
.sidebar .Plist li{float:left; display:inline; margin:0 12px; height:130px; width:126px; line-height:16px;}
.sidebar .Plist img{padding:6px; border:1px solid #ccc; margin:0 0 3px;}
.search  {width:310px; border:0; margin:0; padding:0; background:url(/style/ntp/search.gif) no-repeat;line-height:30px;}
.searchf  {width:308px;  border:1px solid #aaccef; border-top-width:0; margin:0 0 9px; padding:8px 0;}
.searchIpt{width:230px; overflow:hidden; float:left; padding:4px 0 0 9px;}
.searchIpt input{border:1px #d0d0d0 solid; padding:6px 0 0 6px; width:210px; height:20px; line-height:14px; *line-height:16px; font-size:12px; margin:0 0 0 0;}
.searchBtn{width:60px; overflow:hidden; padding:4px 0 0 0; *padding:5px 0 0 0; float:left;}
.searchBtn input{width:54px; height:28px; *line-height:30px; overflow:hidden; background:url(/style/img/search_b.gif) no-repeat 0px #ffb725; color:#000; font-size:12px; text-align:center; padding:0; margin:0; border:none; cursor:pointer;}

/*link*/
a:link{color:#00247d; text-decoration:none;}
a:visited{color:#909}
a:hover{text-decoration:underline;color:#00247d;}
